<?xml version="1.0" encoding="utf-8"?>
<idioma_fr>
<Texto Key="IlerPanel1">Édition des lecteurs</Texto>
<Texto Key="bsave">Enregistrer</Texto>
<Texto Key="bCancel">Quitter</Texto>
<Texto Key="cbplacas">lecteur</Texto>
</idioma_fr>